/*
Theme Name:     Typegrid Kahvel 0.1
Theme URI:      http://www.kahvel.ee
Description:    Typegridi baasil valminud Kahvel.ee kujundus
Author:         WPBandit/Kahvel
Author URI:     http://example.com/about/
Template:       typegrid11                             
Version:        0.1.0
*/
@import url("../typegrid11/style.css");

#nav-header .nav {
}

.sidebar ul.sidebar-content .widget.widget_eg_series_posts ol li.eg-series-posts-item.current {
border-left:5px solid #ef4423;
padding:0 0 0 5px;
background:#fff;
}

.sidebar ul.sidebar-content .widget.widget_eg_series_posts ol li.eg-series-posts-item.current span.eg-series-post-this {
display:none;
}

.sidebar ul.sidebar-content .widget.widget_eg_series_posts ol li.eg-series-posts-item span.eg-series-post-date.date {
display:block;
font-size:11px;
font-style:italic;
text-align:right;
color:#808080;
}

.sidebar ul.sidebar-content .widget.widget_eg_series_posts ol li.eg-series-posts-item.current span.eg-series-post-title {
font-weight:400;
}

.sidebar ul.sidebar-content .widget.widget_youtube_channel_widget div.youtube_channel div.ytc_video_container span#ytc_vid:hover {
opacity:1.0;
}
#ytc_vid:hover {
opacity:1.0;
}

.highlights {
padding:0 30px;
}


#logo a {
color:#fff;
background:#d60808;
padding:0 6px;
}


.entry-part { padding-right: 0px !important; min-height: 0;padding-bottom: 10px; }

/*
@media only screen and (min-width: 961px) {
#nav-header.nav-container { position: fixed; top: 0; width: 100%; z-index: 99; }
.body-wrapper { margin-top: 48px; }
}
*/

.format-image img { width: auto; max-width: 100%; }

@media only screen and (max-width: 960px) {
  .nav > li > a {
    padding: 14px 8px;
  }
}

@media only screen and (max-width: 960px) {
  #nav-subheader .nav > li > a {
padding: 12px 8px;
	}
}
.single .entry-title {
font-size:3em;
line-height:1.4em;
}
/*
.postid-19734 { background:url('https://dl.dropboxusercontent.com/s/a5mpzo9nkcyl23w/bgblue.png') no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.postid-19734 #tagline {
color:#fff;
}
.postid-19734 #logo a{
background:#1384d3;
}
.postid-19734 .nav-wrap{
background:#1384d3;
}

.postid-19734 #nav-subheader .nav li a {
color: #fff;
}

.postid-19734 .social-module .social-tooltip {
color:#fff;
}

*/

/*  base : font awesome square size
/* ------------------------------------ */
i[class^="icon-"],
i[class*=" icon-"] { display: inline-block!important; width: 1.25em; text-align: center; }

.entry-comments:hover {
zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.entry-comments {
-webkit-box-shadow: 0px 1px 9px rgba(0, 0, 0, 0.68);
-moz-box-shadow:    0px 1px 9px rgba(0, 0, 0, 0.68);
box-shadow:         0px 1px 9px rgba(0, 0, 0, 0.68);
}
.excerpt {
color:#343434;
}

.image-container {
width:100%;
height:auto;
}
.image-container img {
width:100%;
height:auto;
}

.text { font-size: 15px; line-height: 1.6; text-rendering: optimizeLegibility; color:#444; font-weight: 400;}

.widget_wpb_tabs .wpb-text i.meta { color: #999; font-style: normal; font-weight: 300; float:left; width:45%; display: inline;}
.widget_wpb_tabs .wpb-text i.meta2 { color: #999; font-style: normal; font-weight: 300; float:right; width:45%; display: inline;}

p.eksklusiiv {float:right;}

.liveblog-entry.highlight.highlight {
border-bottom:1px solid #dfdfdf;
}

.single .entry-comments {
-webkit-box-shadow: 0px !important;
-moz-box-shadow: 0px !important;
box-shadow: 0px !important;
}
.entry-related {
margin:0 0 18px 0;
}

.entry-part.no-share { padding-bottom:0px; }

@media only screen and (min-width: 720px) {
}
@media only screen and (max-width: 719px) {
#widebox-right-inner {width:60% !important;}
}

.widget_wpb_tabs .wpb-text i.meta {
width: 200px !important;
}

@media only screen and (max-width: 480px) {
#fim img {width:100%;height:120px;}
#featflex {width:100%;height:120px;}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
#fim img {width:auto;height:160px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
#fim img {width:auto;height:300px;}
}
@media only screen and (min-width: 959px) {
#fim img {width:auto;height:400px;}
}

.category-description {
display: none;
}

